body {font-family:"Open Sans","Helvetica Neue",Arial,sans-serif;overflow-x:hidden;}
.swal-w-50 {width:50% !important;}
.swal-w-75 {width:75% !important;}
.swal-w-90 {width:90% !important;}

.attribut-icon {max-height:40px;width:auto;}
@media (min-width: 768px) {
    .attribut-icon {max-height:60px;}
}
/* Grundstruktur */
.hybrid-item {
    border: 1px solid #ddd;
    margin-bottom: 0.5rem;
}

.hybrid-header {
    margin: 0;
}

.hybrid-trigger {
    width: 100%;
    font-size: 1rem;
    padding: 1rem;
    background: #d5e5d5;
    border: none;
    text-align: left;
    font-weight: 500;
    display: flex;
    justify-content: space-between;
    align-items: center;
    transition: background .2s ease;
}

.hybrid-trigger:hover {
    background: #199950;
}

.hybrid-trigger.active {
    background: #199950;
    font-weight: 600;
    color:white;
}

.hybrid-trigger:focus {
    outline: none;
    box-shadow: none;
}

.hybrid-trigger:focus-visible {
    outline: 2px solid #bbc9bb;
    outline-offset: 2px;
}

.hybrid-content {
    display: none;
    padding: 1rem;
    border-top: 1px solid #ddd;
}

.hybrid-content .heading-underline {
    display: inline-block;
    border-bottom: 3px solid #199950;
    padding-bottom: .25rem;
}

.hybrid-content.show {
    display: block;
}

/* Pfeil */
.arrow {
    padding-left: 2rem;
    width: 12px;
    height: 12px;
    display: inline-block;
    background: url("data:image/svg+xml;utf8,\
<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'>\
<path fill='currentColor' d='M1.5 5.5l6 6 6-6'/></svg>") no-repeat center;
    background-size: contain;
    transition: transform .2s ease;
    color:black;
}

.hybrid-trigger.active.arrow  {
    color: #fff; /* Active-Text weiß */
}

.hybrid-trigger.active .arrow {
    transform: rotate(180deg);
}


/* ------------------------------
   DESKTOP LAYOUT
--------------------------------*/
@media (min-width: 768px) {

    .hybrid-accordion {
        display: flex;
        flex-wrap: wrap;
        border: 1px solid #ddd;
    }

    .hybrid-item {
        display: contents; /* wichtig */
    }

    /* Header nebeneinander */
    .hybrid-header {
        flex: 0 0 auto;
    }

    .hybrid-trigger {
        border-right: 1px solid #aab7aa;
        border-bottom: none;
        background: #d5e5d5;
    }

    /* Content immer volle Breite */
    .hybrid-content {
        order: 2;
        flex: 0 0 100%;
        border-top: 1px solid #ddd;
    }

}



.pointer {
    cursor: pointer;
}
.carousel-indicators {
    margin-bottom: -5px;
}
.slick-slider-image img {max-height:500px;}
.slick-lightbox-slick-img {max-height:1500px;}
.slick-slider-image,.slick-slide,.slick-slide div {position:relative;}
.slick-initialized .slick-slide {
    float: inherit;
    display: inline-block !important;
    vertical-align: middle;
}
.slick-prev:before,
.slick-next:before {
    color:#343a40  !important;
}


#kategorie-beschreibung a{color:black;text-decoration:underline;}
#kategorie-beschreibung a:hover{color:black;text-decoration:none;}
.slick-lightbox-slick .slick-prev:before,
.slick-lightbox-slick .slick-next:before {
    color:#199950   !important;
}

.bilduntertitel {font-size:0.9rem;color:black;}

.promo-line-1 {font-size:11px;}
#main-navigation{background-color: white !important;}
#top-navigation {height:109px;background-color:white;z-index:1020;}
#top-navigation.sps--abv {background-color:white;z-index:1020;box-shadow: 0 10px 25px -10px rgba(0, 0, 0, 0); border-bottom: 1px solid #147d41;}
#top-navigation.sps--blw {background-color:white;z-index:1020;height:109px;box-shadow: 0 10px 25px -10px rgba(0, 0, 0, 0.5); border-bottom: 1px solid #147d41;}

#main-navigation li.dropdown>a {font-size:13px;color:white !important;font-family:"Open Sans","Helvetica Neue",Arial,sans-serif;}
#main-navigation li.dropdown>a:hover {color:rgba(0,0,0,0.9) !important;border-bottom: 2px solid black;margin-bottom:-2px;}

#main-navigation .nav-item:hover>a {color:rgba(0,0,0,0.9) !important;border-bottom: 2px solid black;margin-bottom:-2px;}
.list-group-flush:first-child .list-group-item:first-child {padding-top:10px;}
.list-group-flush .list-group-item:last-child {border-bottom:0;}
.hotline {position:absolute;top:5px;right:10px;z-index:10;font-size:11px;}

.h-1z,.h-2z,.h-3z,.h-4z,.h-5z,.h-6z,.h-7z,.h-8z,.h-9z,.h-10z,.h-11z,.h-12z,.h-13z,.h-14z,.h-15z {
    min-height:auto;
}

.navbar-toggler {position:absolute;top:5px;left:5px;}
.navbar-toggler-text{font-size:12px;}

.header-logo {position:absolute;top:7px;left:70px;height:50px;z-index:10;text-align:center;}
.header-logo img {height:auto;max-width:35vw;margin-top:5px;}

.header-suche {position:absolute;top:65px;left:4px;z-index:10;width:95%;}
.header-suche .form-control {width:100%;height:1.8rem;}
.header-suche .input-group-append{height:1.8rem;}
#suchfeld {width:85vw;}

.header-customer  {position:absolute;top:8px;right:15px;z-index:10;}
.header-customer-part {position:relative;width:50px;padding:2px 5px;}
.navbar-toggler-text {display:block;}

.sps--blw .hotline {display:none;}
.sps--abv .hotline {display:block;}

.warenkorb-header {display:none;}


.sps--blw .header-customer  {position:absolute;top:5px;}
.sps--blw .navbar-toggler {position:absolute;top:2px;left:2px;}

.header-symbol {font-size:22px;}
.header-subtitle {font-size:12px;display:none;}
.header-cart-items {position:absolute;top:3px;left:55%;width:22px;height:22px;font-size:12px;}
.logo-subtitle{display:none;}

#kategorie-beschreibung p {font-size: 0.9em;}
#kategorie-beschreibung h1{font-size: 1.2em;}
#kategorie-beschreibung h2{font-size: 1.1em;}
#kategorie-beschreibung h3{font-size: 1em;}

.h4{font-size: 1.2em;}
.h5{font-size: 1.1em;}
.h6{font-size: 1em;}


.video-container {
    position: relative;
    width: 100%;
    padding-bottom: 100%;
    height: 0;
    background: #000;
}

.video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border:0;
}

.video-container-portrait {
    position: relative;
    width: 100%;
    padding-bottom: 66vh;
    height: 0;
    background: #000;
    max-height: 66vh;
}

.video-container-portrait iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border:0;
    max-height: 66vh;
}


.video-container-landscape {
    padding-bottom: 56.25%;
    position: relative;
    width: 100%;
    height: 0;
    background: #000;
}

.video-container-landscape iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border:0;
}

#main-navigation #sidebar {
    position: fixed;
    width: 90%;
    left: -100%;
    top: 65px;
    height: calc(100vh - 67px);
    padding-bottom: 40px;
    overflow: hidden;
    overflow-y: auto;
    z-index: 100;
    background-color:white;
    border:1px solid #ccc;
}

#main-navigation.show #sidebar {
    left: -2px;
    -webkit-transition: left .4s ease 0s,width .4s ease 0s,-webkit-box-shadow .25s ease 0s;
    transition: left .4s ease 0s,width .4s ease 0s,box-shadow .25s ease 0s,-webkit-box-shadow .25s ease 0s;
}

#sidebar ul {
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    border-bottom: 0 solid #eee;
    width: 100%;
    text-decoration: none;
    vertical-align: baseline;
}

#sidebar ul li {
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    border-bottom: 1px solid #eee;
    width: 100%;
    text-decoration: none;
    vertical-align: baseline;
}

ul.level-1>li {
    height: 60px;
    font-size: 13px;
    font-weight: 400;
    line-height: 18px;

}

ul.level-2>li{
    height: 50px;
    font-size: 13px;
    font-weight: 200;
    line-height: 16px;
}

#sidebar ul li.open {
    height: auto;
}

#sidebar ul li a {
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 100%;
    text-decoration: none;
    letter-spacing:0.1rem;
}

#sidebar ul.level-1 li a.with-submenu {
    width: calc(100% - 60px);
}

.span-a-menu-level-1 {
    padding:0;
    margin:0;
    vertical-align:baseline;
}

.i-menu-level-1 {
    width: 60px;
    font-size: 14px;
    line-height: 60px;
    height: 60px;
    text-align: center;
    border-left: 1px solid #eee;
    -webkit-transition: color .25s ease 0s;
    transition: color .25s ease 0s;
}


.dropdown-menu {
    width:100%;
}

.dropdown-menu{
    float:left
}
.dropdown-toggle:focus{
    outline:0
}
.dropdown-menu{
    position:absolute;
    top:100%;
    left:0;
    z-index:1000;
    display:none;
    min-width:160px;
    margin:0;
    font-size:14px;
    text-align:left;
    list-style:none;
    background-color:#fff;
    -webkit-background-clip:padding-box;
    background-clip:padding-box;
    border:1px solid rgba(0,0,0,.15);
    border-radius:4px;
    -webkit-box-shadow:0 6px 12px rgba(0,0,0,.175);
    box-shadow:0 6px 12px rgba(0,0,0,.175)
}

.dropdown-menu-right,.dropdown-menu.pull-right{
    right:0;
    left:auto
}

.img-kategorien-vorschaubild {margin:0 auto;max-height:100px;width:auto;max-width:80px;}

.kategorien-kategorietitel-h2 {font-size:1.1rem;height:2.4rem;overflow:hidden;}
.kategorie-badge {max-width:100%;overflow:hidden;font-size:1rem;}

.produkt-titel, .produkt-untertitel {
    height:1.5rem;
    font-size:0.8rem;
    color:black;
}

.old-price {font-size:2rem;}

.adw-price {font-size:2rem;}

.produkt-rabatt {
    background-color: #a9170f;
    color:white;
    position: relative;
    width: 44px;
    height: 44px;
    top: 0;
    left: 0;
    text-align: center;
    border-radius: 22px;
    padding-top:12px;
    font-size:0.9rem;
}

.produkt-rabatt-small {
    background-color: #a9170f;
    color:white;
    position: absolute;
    width: 56px;
    height: 56px;
    bottom: 15px;
    left: 15px;
    text-align: center;
    border-radius: 28px;
    padding-top:17px;
    font-size:0.9rem;
}

.price-line-through{
    background: transparent repeating-linear-gradient(163deg, transparent 0%, transparent 48%, #000 50%, transparent 52%, transparent 100%);
}

.price-line-through-small{
    font-size: 0.8rem;
    background: transparent repeating-linear-gradient(163deg, transparent 0%, transparent 48%, #000 50%, transparent 52%, transparent 100%);
}

.price {font-size:1.7rem;}
.mwst-hinweis {font-size:0.7rem;}
.gp-price {font-size:0.7rem;}
.rabatt-container {position:absolute;bottom:0;left:0;width:70px;}
.produkt-preis-jetzt-ab {font-size:0.8rem;}

.produkt-preis-aktuell-ab {
    font-size:1rem;
}

.produkt-preis-aktuell {
    font-size:1rem;
    font-weight: bold;
}

.produkt-grundpreis {
    font-size:0.7rem;
}


.produkt-imagecontainer {
    height:200px;
}

.produkt-image {
    max-height:200px;
    width:auto;
    max-width:100%;
}

#lamellenrechner-ergebnis img {
    max-width: 150px;
    max-height: 120px;
}
@media (min-width: 768px) {

}

@media (max-width: 767.98px) {
    .swal-w-50 {width:95% !important;}
    .swal-w-75 {width:95% !important;}
    .swal-w-90 {width:95% !important;}



}

@media (max-width: 575.98px) {
    .video-container-portrait {padding-bottom: 177.78%;max-height:none}
    .video-container-portrait iframe{max-height:none;}
}

@media  (min-width: 768px) and (max-width: 1199.98px) {
    .swal-w-50 {width:75% !important;}
    .swal-w-75 {width:95% !important;}
    .swal-w-90 {width:95% !important;}
}

@media (min-width: 576px) and (max-width: 767.98px) {
    #top-navigation {height:65px;}
    #top-navigation.sps--abv {height:65px;}
    #top-navigation.sps--blw {height:65px;}
    .header-logo {position:absolute;top:8px;left:75px;margin:0;z-index:10;}
    .header-logo img {height:40px;}
    .header-suche {position:absolute;top:5px;left:220px;margin:0;z-index:10;}
    .header-logo {position:absolute;top:6px;left:75px;max-width:40px;height:50px;z-index:10;overflow:hidden;}
    .header-logo img {max-width:initial;height:50px;}

    .header-suche {position:relative;top:4px;left:-30px;width:270px}
    .header-suche .form-control {width:auto;height:2rem;}
    .header-suche .input-group-append{height:2rem;}
    #suchfeld {width:220px;}

}

@media (min-width: 992px) {
    #main-navigation{background-color: #199950 !important;}
    #top-navigation {border-bottom: 1px solid #147d41;}

    #top-navigation.sps--abv {min-height:109px;box-shadow: none; border-bottom: 1px solid #147d41;}
    #top-navigation.sps--blw {min-height:109px;box-shadow: 0 10px 25px -10px rgba(0, 0, 0, 0.5); border-bottom: 1px solid #147d41;}
    #top-navigation.sps--abv {min-height:109px;box-shadow: none; border-bottom: 0 solid #147d41;}
    #top-navigation.sps--blw {min-height:109px;box-shadow: 0 10px 25px -10px rgba(0, 0, 0, 0.5); border-bottom: 0 solid #147d41;}

    .navbar-expand-lg .navbar-nav .nav-link {padding-right: 0.2rem; padding-left: 0.2rem;}
    .hotline,.sps--abv .hotline{display:none;}

    .header-suche {position:relative;top:8px;left:auto;width:440px}
    .header-suche .form-control {width:100%;height:2rem;}
    .header-suche .input-group-append{height:2rem;}
    #suchfeld {width:400px;}

    .h-1z{min-height:35px;}
    .h-2z{min-height:70px;}
    .h-3z{min-height:105px;}
    .h-4z{min-height:140px;}
    .h-5z{min-height:175px;}
    .h-6z{min-height:210px;}
    .h-7z{min-height:245px;}
    .h-8z{min-height:280px;}
    .h-9z{min-height:315px;}
    .h-10z{min-height:350px;}
    .h-11z{min-height:385px;}
    .h-12z{min-height:420px;}
    .h-13z{min-height:455px;}
    .h-14z{min-height:490px;}
    .h-15z{min-height:525px;}

    .header-logo {position:static;max-width:none;height:auto;}
    .header-logo img {height:66px;max-width:initial;margin-top:0;}

    .header-customer {position:relative;}
    .header-customer-part {position:relative;width:90px;}
    .header-subtitle {font-size:12px;}

    .warenkorb-header {display:block;}
    .warenkorb-header {border-width: 2px !important;position:fixed;top:58px;right:0;width:450px;height:100vh;max-height:100vh;overflow:hidden;background-color:white;z-index:1025;}
    .sps--blw .warenkorb-header {top:42px;}
    .warenkorb-header-details {max-height:300px;overflow-y:auto;overflow-x:hidden;}
    .warenkorb-header-artikel-link, .warenkorb-header-gesamtpreis {font-size:0.85rem;}
    .warenkorb-header-artikel-anzahl {font-size:0.8rem;}
    .warenkorb-header-artikel-einzelpreis {font-size:0.8rem;}
    .hide-cart {display:none !important;}

    h1.kategorietitel {font-size:18px;text-align:center;}
    .sps--blw .header-subtitle{
        display:none;
        -webkit-transition:all 0.2s ease-in;
        -moz-transition:all 0.2s ease-in;
        -o-transition:all 0.2s ease-in;
        transition:all 0.2s ease-in;
    }
    .sps--abv .header-subtitle{
        display:block;
        -webkit-transition:all 0.2s ease-in;
        -moz-transition:all 0.2s ease-in;
        -o-transition:all 0.2s ease-in;
        transition:all 0.2s ease-in;
    }

    .sps--blw .header-logo img{
        height:60px;
        -webkit-transition:all 0.2s ease-in;
        -moz-transition:all 0.2s ease-in;
        -o-transition:all 0.2s ease-in;
        transition:all 0.2s ease-in;
    }
    .sps--abv .header-logo img{
        height:66px;
        -webkit-transition:all 0.2s ease-in;
        -moz-transition:all 0.2s ease-in;
        -o-transition:all 0.2s ease-in;
        transition:all 0.2s ease-in;
    }

    .sps--blw .logo-subtitle{
        display:none;
    }

    .sps--abv .logo-subtitle{
        display:block;
        font-size:12px;
    }

    .sps--blw .navbar-toggler-text {display:none;}
    .sps--abv .navbar-toggler-text {display:block;}
    .sps--blw .header-logo{display:block;height:auto;margin-right:20px;}
    .sps--blw .header-customer,.sps--blw .header-suche,.sps--blw .navbar-toggler  {position:relative;}

    .produkt-imagecontainer {
        height:250px;
    }

    .produkt-image {
        max-height:250px;
        max-width:250px;
    }

}

@media  (min-width: 768px) and (max-width: 991.98px) {
    #top-navigation {height:65px;}
    #top-navigation.sps--abv {height:65px;}
    #top-navigation.sps--blw {height:65px;}
    .header-logo {position:absolute;top:6px;left:75px;max-width:none;height:50px;z-index:10;overflow:hidden;}
    .header-logo img {max-width:initial;height:48px;}

    .header-suche {position:relative;top:4px;left:30px;width:300px}
    .header-suche .form-control {width:100%;height:2rem;}
    .header-suche .input-group-append{height:2rem;}
    #suchfeld {width:260px;}


    .produkt-imagecontainer {
        height:240px;
    }

    .produkt-image {
        max-height:240px;
        max-width:240px;
    }


    #main-navigation>ul.navbar-nav>li.nav-item>div {
        text-transform:none;
    }

}


@media  (min-width: 992px) and (max-width: 1199.98px) {

    .promo_iti_t_block_1 {
        margin-top:40px;
    }
    .promo_iti_t_block_2 {
        margin-top:40px;
    }

    .promo_iti_t_block li {
        font-size:0.9rem;
        padding:0.1rem 0;
    }

    .nav-item {font-size:14px;}

}

@media  (min-width: 1200px) {
    .navbar-expand-lg .navbar-nav .nav-link {padding-right: 0.4rem; padding-left: 0.4rem;}
    #main-navigation li.dropdown>a {font-size:14px;letter-spacing:0.08rem;}
    .promo_iti_t_block_1 {
        margin-top:100px;
    }
    .promo_iti_t_block_2 {
        margin-top:100px;
    }

    .promo_iti_t_block li {
        font-size:0.9rem;
        padding:0.2rem 0;
    }

    .produkt-imagecontainer {
        height:280px;
    }

    .produkt-image {
        max-height:280px;
        max-width:280px;
    }

}

@media  (min-width: 1360px) {

    #main-navigation>ul.navbar-nav>li.nav-item {
        text-transform:uppercase;
    }
    #main-navigation>ul.navbar-nav>li.nav-item>div {
        text-transform:none;
    }
}

